
Redmine - Defect #4935

Navigation to the Master Timesheet page (time_entries)

2010-02-26 08:37 - Jeffrey Jones

Status: Closed Start date: 2010-02-26

Priority: Low Due date:  

Assignee: Eric Davis % Done: 100%

Category: UI Estimated time: 0.00 hour

Target version: 1.0.0 (RC)   

Resolution: Fixed Affected version: 0.9.2

Description

From what I can see there isn't a straightforward way to get to the master timesheet page for all of RedMine (/time_entries).

The only way I have been able to find it was to go to a project, access that project's timesheets then follow the breadcrumb back up

to "All Projects" (Or typing in the URL).

I think a good place for a simple link would be on the main projects page next to "New project | View all issues | Overall activity"

Associated revisions

Revision 3802 - 2010-06-20 18:29 - Eric Davis

Add a link to the cross project time entries page to /projects. #4935

Contributed by Jan.

History

#1 - 2010-02-26 20:29 - Jean-Philippe Lang

- Category changed from Time tracking to UI

#2 - 2010-06-20 15:09 - Jan from Planio www.plan.io

- File 4935.diff added

Here's a patch incl. tests...

#3 - 2010-06-20 16:04 - Jan from Planio www.plan.io

- % Done changed from 0 to 90

somebody should look over it and then commit...

#4 - 2010-06-20 18:21 - Eric Davis

- Status changed from New to Closed

- Assignee set to Eric Davis

- Target version set to 1.0.0 (RC)

- % Done changed from 90 to 100

- Estimated time deleted (0.25 h)

- Resolution set to Fixed

Committed in r3802, thank you for the contribution.

Files

4935.diff 3.07 KB 2010-06-20 Jan from Planio www.plan.io
